

table {
    width: 100%;
    border-collapse: separate; /* permite aplicar border-radius */
    border-spacing: 0;
    margin-top: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden; /* oculta bordes que sobresalgan */
}

th, td {
    padding: 12px;
    border-bottom: 1px solid #ddd;
    text-align: center;
    background-color: #fff;
}

th {
    background-color: #f4f4f4;
    font-weight: bold;
    color: #333;
}

tr:last-child td {
    border-bottom: none;
}

img {
    max-width: 40px;
    border-radius: 5px;
}


a {
    margin: 0 5px;
    text-decoration: none;
    color: white;
    background-color: #007bff;
    padding: 5px 10px;
    border-radius: 4px;
}

a:hover {
    background-color: #0056b3;
}
a.btn-ver {
    background-color: #4CAF50;
    color: white;
}

a.btn-editar {
    background-color: #007bff;
    color: white;
}

a.btn-eliminar {
    background-color: #dc3545;
    color: white;
    font-weight: bold;
}

a.btn-ver:hover {
    background-color: #45a049;
}

a.btn-editar:hover {
    background-color: #0056b3;
}

a.btn-eliminar:hover {
    background-color: #c82333;
}
